/* larghezza descrizione campi nelle pagine crud */

#ordine_html_id .row .control-label , #ordine_gestore_html_id .row .control-label {
    width: 25%;
}

[id*='place_pdf_icon']:before {
    content: "";
    background: url(/turriziani/custom/planner/images/pdf2.png);
    height: 23pt;
    width: 23pt;
    display: inline-block;
    vertical-align: middle;
}

/*
 Per far ruotare un glyphicon, metto questa classe .glyphicon-spin
*/
.glyphicon-spin {
    -webkit-animation: spin 1000ms infinite linear;
    animation: spin 1000ms infinite linear;
}
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.no_before_after::before {
    content:none !important
}
.no_before_after::after {
    content:none !important
}

.col-md-10 {
    padding-right : 8px;
    padding-left : 8px;
}

.col-md-10 .form-horizontal {
    padding-right : 7px;
    padding-left : 7px;
}

#search_data_viaggio_min, #search_data_viaggio_max{
    background-color: #fff !important;
    opacity: 1
}

/*Per rendere il datepicker di date Da - A responsive*/
@media (max-width: 480px) {
    .search_form .input-group-addon, .search_form  .input-group-btn, .search_form .input-group .form-control {
        display: block;
        margin-bottom: 10px;
        clear: both;
    }
    .search_form .input-group {
        display: block;
    }
    .search_form .input-group-addon {
        background-color: unset !important;
        border: unset !important;
    }
}

.consuntivo input {
    max-height: 25px !important;
}

@media (min-width: 770px) {
    .desktop_allign_left {
        text-align: left !important;
    }
    .desktop_allign_right {
        text-align: right !important;
    }
}

.row_distinct {
    background-color: #849ba2;
}

#checklist {
    border : 2px solid
}

/*tutti i container, gli faccio diventare dei container-fluid levandoli la width*/
.container {
    width : unset;
}

.select_disabled select {
    background-color: #eee;
    pointer-events: none;
}

.crud_bulk_table {
    width :100%;
    background-color: unset !important;
}

.crud_bulk_table tr:not(:last-child) {
    border-bottom: 1px solid black
}

.crud_bulk_table td{
    vertical-align : middle !important
}

.navigation li a{
    display : unset;
}


.navigation li {
    display: block;
}
